# This is your sidebar TOC. The sidebar code loops through sections here and provides the appropriate formatting.

entries:
- title: Sidebar
  levels: one
  folders:

  - title: Documentazione
    output: web
    folderitems:
    - title: News
      url: /news.html
      output: web
    - title: Sitoweb
      url: /sito_introduzione.html
      output: web
    - title: il server Dispensa
      url: /mydoc_introduzione.html
      output: web
    - title: la rete di antennine
      url: /antenne_introduzione.html
      output: web

